View Issue Details

IDProjectCategoryView StatusLast Update
0001390Сервисный центр[All Projects] Generalpublic2018-06-12 12:06
ReporterruslanAssigned Tobarry 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001390: -СЦ-Карточка ремонта - после сохранения нового ремонта при добавлении услуг не работает двойной клик для редактирования услуги
DescriptionСразу после добавления кнопкой Добавить услугу и сохранить попытка двойного клика не вызывает никакой реакции. Если вызвать кнопкой редактирования и уже повторно сохранить - двойной клик работает.
TagsNo tags attached.

Activities

barry

2018-05-16 20:27

administrator   ~0003682

В смысле работы?

barry

2018-05-16 20:31

administrator   ~0003683

scen32.zip

Issue History

Date Modified Username Field Change
2018-05-15 11:51 ruslan New Issue
2018-05-15 11:52 ruslan Assigned To => barry
2018-05-15 11:52 ruslan Status new => assigned
2018-05-16 20:27 barry Note Added: 0003682
2018-05-16 20:31 barry Note Added: 0003683
2018-05-16 20:31 barry Status assigned => resolved
2018-05-16 20:31 barry Resolution open => fixed
2018-06-12 12:06 ruslan Status resolved => closed